package com.example.administrator.zhapp.entity;

/**
 * Created by gzw on 2016/11/9.
 */

public class AjhSc {

    private boolean checked;
    private String jhmc;
    private int xh;
    private String yjzj;
    private String jhid;

    public String getJhid() {
        return jhid;
    }

    public void setJhid(String jhid) {
        this.jhid = jhid;
    }

    public boolean isChecked() {
        return checked;
    }

    public void setChecked(boolean checked) {
        this.checked = checked;
    }

    public String getJhmc() {
        return jhmc;
    }

    public void setJhmc(String jhmc) {
        this.jhmc = jhmc;
    }

    public int getXh() {
        return xh;
    }

    public void setXh(int xh) {
        this.xh = xh;
    }

    public String getYjzj() {
        return yjzj;
    }

    public void setYjzj(String yjzj) {
        this.yjzj = yjzj;
    }
}
